crashpad::process_types::THREAD_BASIC_INFORMATION< Traits > Struct Template Reference

## Public Attributes

union {
LONG ExitStatus
Traits::Pad padding_for_x64_0
}; |
Traits::Pointer | TebBaseAddress
CLIENT_ID< Traits > | ClientId
Traits::Pointer | AffinityMask
ULONG | Priority
LONG | BasePriority

The documentation for this struct was generated from the following file:

- util/win/process_structs.h